﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Laptop Store</title>
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/css/site.css" asp-append-version="true" />
    <link rel="stylesheet" href="~/LapStore.Web.styles.css" asp-append-version="true" />

    <!-- Bootstrap core CSS -->
    <link href="~/custom/client/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="~/custom/client/vendor/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>

    <!-- Custom styles for this template -->
    <link href="~/custom/client/css/customer.css" rel="stylesheet">
    <script src="~/lib/jquery/dist/jquery.min.js"></script>
</head>
<body>
   <div class="container-fuid">
    <!-- Page Header-->
    <div class="container">
    <div class="header-contact">
        <span><i class="fas fa-envelope"></i> <strong>laptopstore@gmail.com</strong></span>|
        <span><i class="fas fa-phone"></i> <strong>0399666888</strong></span>
    </div>
    <div class="header">
        <img height="100px" width="20%" src="~/custom/client/img/LaptopStorelogo.jpg" />
        <div class="search ">
            <form asp-action="Index" method="get" >
            <input id="search" name="search" type="text" class="" placeholder="  Tìm bài viết" aria-label="Search" aria-describedby="search-addon" />
            <button  class="" id="search-addon">
                <i class="fas fa-search"></i>
            </button>
            </form>
        </div>
        <div class="pl-5">
        @await Html.PartialAsync("_CartPartial")
                </div>
                <span><a class="" href="/Identity/Account/Login">Đăng nhập </a>|<a class="" href="/Identity/Account/Register"> Đăng kí </a></span>
     </div>
     </div>
    <!-- Navigation-->
    <div style="margin-bottom:96px;">       </div>
        <div class="" id="mainNav">
            <nav class="navbar navbar-expand-lg navbar-light p-0" >
                   <div id="MainHeader" class="col-12 header-navbar px-4 px-lg-5">
                        <div class="container collapse navbar-collapse" id="navbarResponsive">
                            <ul class="navbar-nav">
                                <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="/">Trang chủ</a></li>
                                <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" asp-route="cart">Giỏi hàng</a></li>
                                <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" asp-action="About" asp-controller="Home" asp-area="Customer">Giới Thiệu</a></li>
                                <partial name="_listCategory" />
                                <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" asp-action="Contact" asp-controller="Home" asp-area="Customer">Liên Hệ</a></li>
                                <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" asp-action="Index" asp-controller="Categories" asp-area="Admin">Admin Panel</a></li>
                            </ul>
                        </div>
                     </div>
             </nav>
        </div>
       </div>



    <!-- Page Header -->
    @RenderSection("Header", required:false)

    
    <!-- Main Content -->
    <div class="container">
     <div class="row">
    @RenderBody()
    @RenderSection("ListPost", required: false) 
    @*To top button*@
    <button
        type="button"
        class="btn btn-danger"
        id="btn-back-to-top"
        >
        <i class="fas fa-arrow-up"></i>
    </button>
    <!-- Footer -->
    <partial name="_PartialFooter" />
    </div>
    <script src="~/custom/client/js/custom.js"></script>
    <script src="~/custom/client/js/navbar.js"></script>
    
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    @await RenderSectionAsync("Scripts", required: false)
    <!-- Bootstrap core JavaScript -->
    <script src="~/custom/client/vendor/jquery/jquery.min.js"></script>
    <script src="~/custom/client/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Custom scripts for this template -->
    <script src="~/custom/client/js/clean-blog.min.js"></script>

</body>

</html>

